低危 Oracle Java SE 6u171/7u161 Serialization 拒绝服务漏洞

CVE编号

CVE-2018-2657

利用情况

暂无

补丁情况

官方补丁

披露时间

2018-01-18
漏洞描述
Java SE中的漏洞,Oracle Java SE的JRockit组件(子组件:序列化)。受影响的受支持版本是Java SE:6u171和7u161; JRockit:R28.3.16。易于利用的漏洞允许未经身份验证的攻击者通过多种协议进行网络访问,从而危及Java SE,JRockit。成功攻击此漏洞可能导致未经授权的能力导致Java SE,JRockit的部分拒绝服务(部分DOS)。注意:只有通过向指定组件中的API提供数据而不使用不受信任的Java Web Start应用程序或不受信任的Java小程序(例如通过Web服务),才能利用此漏洞。 CVSS 3.0基本分数5.3(可用性影响)。 CVSS矢量:(CVSS:3.0 / AV:N / AC:L / PR:N / UI:N / S:U / C:N / I:N / A:L)。

解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
http://www.oracle.com/technetwork/security-advisory/cpujan2018-3236628.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 hp xp7_command_view * From
(including)
8.6.2-01
运行在以下环境
应用 hp xp_command_view * From
(including)
8.6.2-01
运行在以下环境
应用 hp xp_p9000_command_view * From
(including)
8.6.2-01
运行在以下环境
应用 oracle jdk 1.6.0 -
运行在以下环境
应用 oracle jdk 1.7.0 -
运行在以下环境
应用 oracle jre 1.6.0 -
运行在以下环境
应用 oracle jre 1.7.0 -
运行在以下环境
应用 oracle jrockit r28.3.16 -
运行在以下环境
应用 redhat satellite 5.6 -
运行在以下环境
应用 redhat satellite 5.7 -
运行在以下环境
应用 redhat satellite 5.8 -
运行在以下环境
应用 schneider-electric struxureware_data_center_expert * Up to
(excluding)
7.6.0
运行在以下环境
系统 redhat_7 java-1.7.0-oracle * Up to
(excluding)
1:1.7.0.171-1jpp.1.el7
运行在以下环境
系统 suse_11_SP4 java-1_7_1-ibm * Up to
(excluding)
1.7.1_sr4.20-26.13.1
运行在以下环境
系统 suse_11_SP4 java-1_7_1-ibm-alsa * Up to
(excluding)
1.7.1_sr4.20-26.13.1
运行在以下环境
系统 suse_11_SP4 java-1_7_1-ibm-jdbc * Up to
(excluding)
1.7.1_sr4.20-26.13.1
运行在以下环境
系统 suse_11_SP4 java-1_7_1-ibm-plugin * Up to
(excluding)
1.7.1_sr4.20-26.13.1
运行在以下环境
系统 suse_12 java-1_7_1-ibm * Up to
(excluding)
1.7.1_sr4.20-38.16
运行在以下环境
系统 suse_12_SP2 java-1_7_1-ibm * Up to
(excluding)
1.7.1_sr4.20-38.12.1
运行在以下环境
系统 suse_12_SP2 java-1_7_1-ibm-alsa * Up to
(excluding)
1.7.1_sr4.20-38.12.1
运行在以下环境
系统 suse_12_SP2 java-1_7_1-ibm-jdbc * Up to
(excluding)
1.7.1_sr4.20-38.12.1
运行在以下环境
系统 suse_12_SP2 java-1_7_1-ibm-plugin * Up to
(excluding)
1.7.1_sr4.20-38.12.1
运行在以下环境
系统 suse_12_SP3 java-1_7_1-ibm * Up to
(excluding)
1.7.1_sr4.20-38.12.1
运行在以下环境
系统 suse_12_SP3 java-1_7_1-ibm-alsa * Up to
(excluding)
1.7.1_sr4.20-38.12.1
运行在以下环境
系统 suse_12_SP3 java-1_7_1-ibm-jdbc * Up to
(excluding)
1.7.1_sr4.20-38.12.1
运行在以下环境
系统 suse_12_SP3 java-1_7_1-ibm-plugin * Up to
(excluding)
1.7.1_sr4.20-38.12.1
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况